com.explodingpixels.widgets

## Class WindowDragger

- java.lang.Object
- - com.explodingpixels.widgets.WindowDragger

    public class WindowDragger
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`WindowDragger(Window window, Component component)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WindowDragger

    public WindowDragger(Window window,
                 Component component)